.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.367504,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367504,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367504,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.367507,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367507,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367507,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls2{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.240000px;}
.ws2{word-spacing:0.480000px;}
.ws1{word-spacing:0.960000px;}
.ws4{word-spacing:1.288000px;}
._4{margin-left:-28.120000px;}
._2{margin-left:-4.320000px;}
._1{margin-left:-1.400000px;}
._0{width:1.080000px;}
._3{width:2.600000px;}
._6{width:19.800000px;}
._5{width:21.160000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(183,167,140);}
.fs3{font-size:20.000000px;}
.fs4{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.y0{bottom:49.986928px;}
.y20{bottom:50.808588px;}
.y1f{bottom:63.930157px;}
.y21{bottom:86.499411px;}
.y1d{bottom:404.033093px;}
.y1c{bottom:429.807603px;}
.y1b{bottom:455.582112px;}
.y1a{bottom:474.327210px;}
.y1e{bottom:483.276745px;}
.y19{bottom:510.489629px;}
.y18{bottom:529.234727px;}
.y17{bottom:555.009237px;}
.y16{bottom:580.783746px;}
.y31{bottom:594.318020px;}
.y15{bottom:606.558256px;}
.y22{bottom:610.719980px;}
.y14{bottom:625.303354px;}
.y13{bottom:644.048452px;}
.y12{bottom:680.210871px;}
.y11{bottom:698.955969px;}
.y10{bottom:717.701067px;}
.yf{bottom:750.504988px;}
.ye{bottom:769.250086px;}
.yd{bottom:787.995184px;}
.yc{bottom:806.740282px;}
.y30{bottom:812.562510px;}
.yb{bottom:825.485380px;}
.y2f{bottom:838.337020px;}
.ya{bottom:844.230478px;}
.y2e{bottom:864.111529px;}
.y9{bottom:877.034400px;}
.y2d{bottom:882.856627px;}
.y8{bottom:895.779498px;}
.y2c{bottom:908.631137px;}
.y7{bottom:914.524596px;}
.y2b{bottom:927.376235px;}
.y6{bottom:933.269694px;}
.y5{bottom:952.014792px;}
.y2a{bottom:953.150745px;}
.y4{bottom:970.759890px;}
.y29{bottom:971.895843px;}
.y28{bottom:990.640941px;}
.y27{bottom:1009.386039px;}
.y3{bottom:1027.193726px;}
.y26{bottom:1035.160549px;}
.y25{bottom:1053.905647px;}
.y2{bottom:1060.934903px;}
.y24{bottom:1072.650745px;}
.y23{bottom:1091.395843px;}
.y1{bottom:1165.476471px;}
.h7{height:15.878906px;}
.h9{height:22.230469px;}
.hb{height:24.000000px;}
.h6{height:30.000000px;}
.h5{height:31.757812px;}
.ha{height:34.933594px;}
.h4{height:54.000000px;}
.h2{height:57.164062px;}
.h3{height:108.000000px;}
.h1{height:932.568627px;}
.h8{height:1053.630719px;}
.h0{height:1237.176471px;}
.w1{width:827.908497px;}
.w0{width:956.000000px;}
.x4{left:49.986928px;}
.x9{left:59.218889px;}
.xc{left:67.482353px;}
.xa{left:75.417778px;}
.x0{left:78.104575px;}
.xb{left:83.415686px;}
.x1{left:87.336536px;}
.x2{left:95.600000px;}
.x7{left:648.140663px;}
.x3{left:666.219529px;}
.x5{left:744.698850px;}
.xd{left:758.239216px;}
.x6{left:789.975385px;}
.x8{left:806.695294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.409707pt;}
.ls2{letter-spacing:-0.204854pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.204854pt;}
.ws2{word-spacing:0.409707pt;}
.ws1{word-spacing:0.819414pt;}
.ws4{word-spacing:1.099381pt;}
._4{margin-left:-24.002008pt;}
._2{margin-left:-3.687364pt;}
._1{margin-left:-1.194979pt;}
._0{width:0.921841pt;}
._3{width:2.219247pt;}
._6{width:16.900418pt;}
._5{width:18.061255pt;}
.fs3{font-size:17.071130pt;}
.fs4{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:122.912134pt;}
.y0{bottom:42.666667pt;}
.y20{bottom:43.368000pt;}
.y1f{bottom:54.568000pt;}
.y21{bottom:73.832133pt;}
.y1d{bottom:344.865067pt;}
.y1c{bottom:366.865067pt;}
.y1b{bottom:388.865067pt;}
.y1a{bottom:404.865067pt;}
.y1e{bottom:412.504000pt;}
.y19{bottom:435.731733pt;}
.y18{bottom:451.731733pt;}
.y17{bottom:473.731733pt;}
.y16{bottom:495.731733pt;}
.y31{bottom:507.284000pt;}
.y15{bottom:517.731733pt;}
.y22{bottom:521.284000pt;}
.y14{bottom:533.731733pt;}
.y13{bottom:549.731733pt;}
.y12{bottom:580.598400pt;}
.y11{bottom:596.598400pt;}
.y10{bottom:612.598400pt;}
.yf{bottom:640.598400pt;}
.ye{bottom:656.598400pt;}
.yd{bottom:672.598400pt;}
.yc{bottom:688.598400pt;}
.y30{bottom:693.568000pt;}
.yb{bottom:704.598400pt;}
.y2f{bottom:715.568000pt;}
.ya{bottom:720.598400pt;}
.y2e{bottom:737.568000pt;}
.y9{bottom:748.598400pt;}
.y2d{bottom:753.568000pt;}
.y8{bottom:764.598400pt;}
.y2c{bottom:775.568000pt;}
.y7{bottom:780.598400pt;}
.y2b{bottom:791.568000pt;}
.y6{bottom:796.598400pt;}
.y5{bottom:812.598400pt;}
.y2a{bottom:813.568000pt;}
.y4{bottom:828.598400pt;}
.y29{bottom:829.568000pt;}
.y28{bottom:845.568000pt;}
.y27{bottom:861.568000pt;}
.y3{bottom:876.767867pt;}
.y26{bottom:883.568000pt;}
.y25{bottom:899.568000pt;}
.y2{bottom:905.567867pt;}
.y24{bottom:915.568000pt;}
.y23{bottom:931.568000pt;}
.y1{bottom:994.800000pt;}
.h7{height:13.553543pt;}
.h9{height:18.974961pt;}
.hb{height:20.485356pt;}
.h6{height:25.606695pt;}
.h5{height:27.107087pt;}
.ha{height:29.817796pt;}
.h4{height:46.092050pt;}
.h2{height:48.792756pt;}
.h3{height:92.184100pt;}
.h1{height:796.000000pt;}
.h8{height:899.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:706.666667pt;}
.w0{width:816.000000pt;}
.x4{left:42.666667pt;}
.x9{left:50.546667pt;}
.xc{left:57.600000pt;}
.xa{left:64.373333pt;}
.x0{left:66.666667pt;}
.xb{left:71.200000pt;}
.x1{left:74.546667pt;}
.x2{left:81.600000pt;}
.x7{left:553.224667pt;}
.x3{left:568.656000pt;}
.x5{left:635.642533pt;}
.xd{left:647.200000pt;}
.x6{left:674.288613pt;}
.x8{left:688.560000pt;}
}
